---
version: '3'
services:
  syncget:
    image: "$REGISTRY_PREFIX$COMPOSE_PROJECT_NAME:$IMAGE_VERSION"
    volumes:
      # NOTE: 設定を変更したければ以下をコメントアウトして設定ファイルを編集する。
      # - ./config:/app/config:ro
      - ./data:/app/data
    network_mode: host
